body {
    background: linear-gradient(
	    135deg,
	    #eaf4ff 0%,
	    #d6ebff 50%,
	    #f5faff 100%
    	);
    	min-height: 100vh;
    	padding-bottom: 60px;
}
.frage {
	background-color: rgb(32 108 168) !important;
}
.footer-fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #c7d8e9;
	border-top: 1px solid #d6ebff;
	padding: 10px;
	font-size: 14px;
	z-index: 1000;
}

.footer-fixed a {
	color: #4da3ff;
	text-decoration: none;
	margin: 0 10px;
}

.footer-fixed a:hover {
	text-decoration: underline;
	box-shadow: 0 -2px 10px rgba(0,0,0,0.05);
}
button.btn-light {
	font-size: 20px;
	border-radius: 8px;
}
/* ---------------- Mobile Optimierung ---------------- */		
@media (max-width: 576px) {
	.joker-column {
        margin-top: 35px;
    }
}
